=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-desktop3
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-desktop3
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libglib2.0-dev (>= 2.44.0),
               intltool (>= 0.40.6),
               iso-codes,
               cdbs (>= 0.4.93),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.4),
               docbook-xml,
               libx11-dev,
               libxrandr-dev (>= 2:1.3),
               libxext-dev,
               xkb-data,
               libgdk-pixbuf2.0-dev (>= 2.33.0),
               libgl1-mesa-dev,
               libgtk-3-dev (>= 3.3.6),
               libxml2-dev (>= 2.4.20),
               libglib2.0-doc,
               libgtk-3-doc,
               gobject-introspection (>= 0.10.2-1~),
               libgirepository1.0-dev (>= 0.10.2-1~),
               gsettings-desktop-schemas-dev (>= 3.5.91),
               yelp-tools

Package: gnome-desktop3-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common files for GNOME desktop apps
 This package includes some files that are shared between several GNOME
 apps (internationalization files).

Package: libgnome-desktop-3-12
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gsettings-desktop-schemas (>= 3.5.91),
         gnome-desktop3-data (>= ${source:Version})
Replaces: libgnome-desktop-3-2 (<< 3.5.2),
          libgnome-desktop-3-4 (<< 3.7.90)
Breaks: libgnome-desktop-3-10
Recommends: hwdata (>= 0.227-1)
Description: Utility library for loading .desktop files - runtime files
 This library is used by GNOME to load the .desktop files.

Package: libgnome-desktop-3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgnome-desktop-3-12 (= ${binary:Version}),
         gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.6),
         gsettings-desktop-schemas-dev
Description: Utility library for loading .desktop files - development files
 This package provides the include files and static library for the GNOME
 desktop library functions.

Package: gir1.2-gnomedesktop-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Breaks: gnome-shell (<< 3.7.90)
Description: Introspection data for GnomeDesktop
 This package provides the include files and static library for the GNOME
 desktop library functions.
 .
 This package contains the introspection data for GnomeDesktop
