## gnome-desktop3 3.22.2

=== debian/changelog ===
gnome-desktop3 (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 15:14:44 +0100

gnome-desktop3 (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 11 Oct 2016 15:10:31 +0200

gnome-desktop3 (3.22.0-1) unstable; urgency=medium

  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Add explicit gnome-common build-dependency (Closes: #837864)
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:40:18 +0200

gnome-desktop3 (3.21.92-1) unstable; urgency=medium

  * Add Breaks: mutter (<< 3.21.2) to avoid dbus api changes mismatch
    on partial upgrades. (Closes: #836972)
  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 14:21:24 +0200

gnome-desktop3 (3.21.90-3) unstable; urgency=medium

  * Add Build-Depends-Package to libgnome-desktop-3-12.symbols.
    This ensures proper dependencies when a package has a Build-Depends on a
    higher version of libgnome-desktop-3-dev then what it gets from the used
    symbols.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 11:57:10 +0200

gnome-desktop3 (3.21.90-2) unstable; urgency=medium

  * Drop Recommends: hwdata as we use udev's hwdb now to query PNP IDs.
  * Install AUTHORS NEWS README in libgnome-desktop-3-12.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Aug 2016 23:26:51 +0200

gnome-desktop3 (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - Drop libxrandr-dev (>= 2:1.3)
    - Drop libxext-dev
    - Add libudev-dev [linux-any]
  * Drop --with-pnp-ids-path=/usr/share/hwdata/pnp.ids as this configure
    flag is now removed (pnp.ids usage replaced with hwdb).
  * Update debian/libgnome-desktop-3-12.symbols with one addition.
  * Convert from cdbs to dh

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 16 Aug 2016 14:12:18 +0200
