## gnome-desktop3 3.24.0

=== debian/changelog ===
gnome-desktop3 (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Have libgnome-desktop-3-12 depend on libgdk-pixbuf2.0-bin
      because it uses the gdk-pixbuf thumbnailer (LP: #1665602)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:40:16 -0400

gnome-desktop3 (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum gdk-pixbuf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 10:02:02 -0500

gnome-desktop3 (3.22.2-1ubuntu1) zesty; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - debian/patches:
      + 04_compute_average_color.patch: Compute the avergage color in
        gnome-desktop itself, not in unity to fix some races (LP #963140)
      + tweak_color_computation.patch, Patch from Gord, no patch header,
        no bug link.
      + git_revert_draw_background.patch
      + ubuntu_language.patch, Ported relevant bits from g-c-c
        52_region_language.patch, as required for gnome 3.8 region panel
      + ubuntu_language_list_from_SUPPORTED.patch,
        adds api to get list of available languages from SUPPORTED file.
        To be used by gnome 3.8 region panel language installation.
      + gnomebg_hidpi_image.patch,
        gnome_bg_create_surface: always honor device scale, that fixes
        the wallpaper rendering in hidpi config under ubiquity (lp: #1382291)
    - debian/libgnome-desktop-3-12.symbols:
      + Add symbols included in Ubuntu patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2016 22:06:34 -0500
