=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-desktop3
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
 Standards-Version: 3.9.8
@@ -20,7 +21,7 @@
                docbook-xml,
                libx11-dev,
                xkb-data,
-               libgdk-pixbuf2.0-dev (>= 2.33.0),
+               libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgl1-mesa-dev,
                libgtk-3-dev (>= 3.3.6),
                libxml2-dev (>= 2.4.20),
@@ -48,7 +49,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gsettings-desktop-schemas (>= 3.5.91),
-         gnome-desktop3-data (>= ${source:Version})
+         gnome-desktop3-data (>= ${source:Version}),
+         libgdk-pixbuf2.0-bin
 Replaces: libgnome-desktop-3-2 (<< 3.5.2),
           libgnome-desktop-3-4 (<< 3.7.90)
 Breaks: libgnome-desktop-3-10, mutter (<< 3.21.2)
