## gnome-desktop3 3.24.2

=== debian/changelog ===
gnome-desktop3 (3.24.2-0ubuntu0.1) zesty; urgency=medium

  * New upstream release (LP: #1689371)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 May 2017 14:36:24 -0400

gnome-desktop3 (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1682236)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Apr 2017 16:35:36 -0400
