## gnome-desktop3 3.26.1

=== debian/changelog ===
gnome-desktop3 (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 16:37:37 -0400

gnome-desktop3 (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Sep 2017 15:14:00 -0400

gnome-desktop3 (3.25.91.1-0ubuntu2) artful; urgency=medium

  * debian/patches/git_revert_draw_background.patch: Check
    org.gnome.desktop.background explicitly, not via the passed-in GSettings.
    We're passed different schemas, but DRAW_BACKGROUND is always there. Patch
    from David Mohammed (LP: #1703690)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 04 Sep 2017 17:46:55 +0100

gnome-desktop3 (3.25.91.1-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libseccomp-dev
  * Add disable-bubblewrap.patch:
    - Don't use new bubblewrap sandbox since it currently breaks the
      thumbnailer on Debian-based systems. See
      https://bugzilla.gnome.org/785963

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Aug 2017 15:07:01 -0400

gnome-desktop3 (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1689371)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 May 2017 14:36:24 -0400
