## gnome-desktop3 3.26.2

=== debian/changelog ===
gnome-desktop3 (3.26.2-0ubuntu0.1) artful; urgency=medium

  * New upstream release (LP: #1729103)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Nov 2017 21:46:26 -0500
