## gnome-desktop3 3.28.1

=== debian/changelog ===
gnome-desktop3 (3.28.1-1ubuntu1) bionic; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity (LP: #1382291)
    - Add disable-bubblewrap.patch:
      + Don't use bubblewrap since it's not in main yet. See bug 1709164.
    - debian/control.in: Don't depend on bubblewrap
    - debian/libgnome-desktop-3-12.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Apr 2018 10:41:08 -0400

gnome-desktop3 (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 11 Apr 2018 10:32:26 -0400

gnome-desktop3 (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 09:02:58 -0400

gnome-desktop3 (3.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Mar 2018 15:22:36 -0400

gnome-desktop3 (3.27.92-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release candidate
  * Release to unstable

  [ Simon McVittie ]
  * gir1.2-gnomedesktop-3.0: Add Breaks on gnome-shell, libmutter versions
    that were built against libgnome-desktop-3-12, to avoid gnome-shell
    crashing on startup during libgnome-desktop-3-17 transition
    (Closes: #890809)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 10:41:07 -0500

gnome-desktop3 (3.27.92-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate
  * Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Mar 2018 16:24:16 -0500

gnome-desktop3 (3.27.90-1ubuntu1) bionic; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity (LP: #1382291)
    - Add disable-bubblewrap.patch:
      + Don't use bubblewrap since it's not in main yet. See bug 1709164.
    - debian/control.in: Don't depend on bubblewrap
    - debian/libgnome-desktop-3-12.symbols:
      + Add symbols included in Ubuntu patches
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 15:20:38 -0500

gnome-desktop3 (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Rename library to match new soname
  * Bump minimum gsettings-desktop-schemas to 3.27.0
  * Drop 0001-build-Disable-seccomp-on-linux-architectures-where-i.patch:
    Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Feb 2018 23:00:29 -0500

gnome-desktop3 (3.26.2-6) unstable; urgency=medium

  * d/p/0001-build-Disable-seccomp-on-linux-architectures-where-i.patch: Fix
    compilation on architectures seccomp is not supported.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 06 Feb 2018 11:16:57 +0100

gnome-desktop3 (3.26.2-5) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Laurent Bigonville ]
  * d/p/0001-build-Disable-seccomp-on-linux-architectures-where-i.patch,
    debian/control.in: Disable seccomp on arch where it's not supported
  * debian/control.in: Bump Standards-Version 4.1.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 05 Feb 2018 17:00:41 +0100

gnome-desktop3 (3.26.2-4) unstable; urgency=medium

  * Properly set LIB_PKG for arch:all builds
  * Stop filtering out -dbg packages when determining LIB_PKG

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Dec 2017 15:28:22 +0100

gnome-desktop3 (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 20:42:26 -0500

gnome-desktop3 (3.26.2-1) unstable; urgency=medium

  * New upstream release (LP: #1729103)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Oct 2017 20:07:29 -0400

gnome-desktop3 (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-bubblewrap.patch: Applied in new release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 16:34:32 -0400

gnome-desktop3 (3.26.0-2) unstable; urgency=medium

  * Drop disable-bubblewrap.patch
  * Add fix-bubblewrap.patch:
    - Cherry-pick fix for bubblewrap sandbox

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 18:26:41 -0400

gnome-desktop3 (3.26.0-1) unstable; urgency=medium

  * New upstream release


