=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-desktop3
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               docbook-xml,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.10.2-1~),
               gsettings-desktop-schemas-dev (>= 3.27.0),
               gtk-doc-tools (>= 1.4),
               intltool (>= 0.40.6),
               iso-codes,
               libgdk-pixbuf2.0-dev (>= 2.36.5),
               libgirepository1.0-dev (>= 0.10.2-1~),
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.53.0),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.3.6),
               libgtk-3-doc,
               libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
               libudev-dev [linux-any],
               libx11-dev,
               libxml2-dev (>= 2.4.20),
               xkb-data,
               yelp-tools
Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop/+git/gnome-desktop
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
Standards-Version: 4.1.4

Package: gnome-desktop3-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common files for GNOME desktop apps
 This package includes some files that are shared between several GNOME
 apps (internationalization files).

Package: libgnome-desktop-3-17
Section: libs
Architecture: any
Multi-Arch: same
Depends: gnome-desktop3-data (>= ${source:Version}),
#         bubblewrap [linux-any],
         gsettings-desktop-schemas (>= 3.27.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utility library for loading .desktop files - runtime files
 This library is used by GNOME to load the .desktop files.

Package: libgnome-desktop-3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
         gsettings-desktop-schemas-dev,
         libgnome-desktop-3-17 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.6),
         ${misc:Depends}
Description: Utility library for loading .desktop files - development files
 This package provides the include files and static library for the GNOME
 desktop library functions.

Package: gir1.2-gnomedesktop-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Breaks: gnome-shell (<< 3.27.92-2~),
        libmutter-2-0 (<< 3.27.92-2~)
Description: Introspection data for GnomeDesktop
 This package provides the include files and static library for the GNOME
 desktop library functions.
 .
 This package contains the introspection data for GnomeDesktop
