## gnome-desktop3 3.28.2

=== debian/changelog ===
gnome-desktop3 (3.28.2-0ubuntu1.5) bionic; urgency=medium

  * Revert "libgnome-desktop-3-17.symbols: Update". I overzealously
    cherry-picked this from disco. This is in fact not a problem with the
    autotools build (in disco meson is used and the _-prefixed symbols are
    leaked). It is not needed here.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 03 Jul 2019 09:53:10 +0100

gnome-desktop3 (3.28.2-0ubuntu1.4) bionic; urgency=medium

  * Cherry-pick patch from upstream to use mutter's connector-type to detect
    output connector type. This fixes suspend on some systems (primarily ones
    using the NVIDIA binary driver). (LP: #1731318)
  * libgnome-desktop-3-17.symbols: Update. The patch add two symbols and drops
    one. These symbols are defined in "gnome-rr-private.h", which is not
    shipped in the -dev package, so they can't be used in practice. This is a
    technical ABI break but one which it's OK to overlook. There's probably a
    better way to handle the visibility of these symbols, though.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Jun 2019 13:45:22 +0100

gnome-desktop3 (3.28.2-0ubuntu1.3) bionic-security; urgency=medium

  * SECURITY UPDATE: thumbnailer sandbox escape via TIOCSTI
    - debian/patches/CVE-2019-11460.patch: fix incomplete TIOCSTI filtering
      in libgnome-desktop/gnome-desktop-thumbnail-script.c.
    - CVE-2019-11460

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 23 May 2019 12:48:25 -0400

gnome-desktop3 (3.28.2-0ubuntu1.2) bionic-security; urgency=medium

  * Cherry-pick thumbnail-Handle-non-usrmerged-systems.patch:
    - Fix thumbnailer on 32-bit systems where /lib64 is not available. This
      fixes a regression introduced in the previous update. (LP: #1807127)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Dec 2018 10:19:39 -0500

gnome-desktop3 (3.28.2-0ubuntu1.1) bionic-security; urgency=medium

  * Enable bubblewrap hardening for thumnbailers (LP: #1795668)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 02 Oct 2018 10:26:01 -0400

gnome-desktop3 (3.28.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1771242)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 14 May 2018 21:37:26 -0400
