## gnome-desktop3 3.30.1

=== debian/changelog ===
gnome-desktop3 (3.30.1-1ubuntu1) cosmic; urgency=medium

  * Resynchronise with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity (LP: #1382291)
    - Add disable-bubblewrap.patch:
      + Don't use bubblewrap since it's not in main yet. See bug 1709164.
    - debian/control.in: Don't depend on bubblewrap
    - debian/libgnome-desktop-3-17.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu
  * debian/patches/disable-bubblewrap.patch, debian/control*: Drop changes to
    disable bubblewrap, now that it is approved to go into main.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Sep 2018 13:30:30 +0100

gnome-desktop3 (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Remove obsolete lines

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Sep 2018 20:48:14 -0400

gnome-desktop3 (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity (LP: #1382291)
    - Add disable-bubblewrap.patch:
      + Don't use bubblewrap since it's not in main yet. See bug 1709164.
    - debian/control.in: Don't depend on bubblewrap
    - debian/libgnome-desktop-3-12.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Aug 2018 10:34:17 +0200

gnome-desktop3 (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 13:49:53 -0400

gnome-desktop3 (3.29.91-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Don't install commit-level ChangeLog in packages (Policy §12.7)
  * Wrap all dependencies (wrap-and-sort -a)
  * Standards-Version: 4.2.0 (no further changes)
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Aug 2018 11:44:32 +0100

gnome-desktop3 (3.29.90.1-1) experimental; urgency=medium

  * New upstream development release
  * Update debian/gbp.conf
  * Drop obsolete Build-Depends on intltool
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 01 Aug 2018 22:32:33 -0400

gnome-desktop3 (3.28.2-2) unstable; urgency=medium

  * Team upload
  * d/p/Don-t-leak-crts-outputs-modes-in-fill_out_screen_info.patch,
    d/p/Don-t-leak-all_transforms-in-crtc_initialize.patch,
    d/p/Don-t-leak-info-in-output-crtc-mode-_initialize.patch,
    d/p/Free-GVariants-in-the-same-scope-that-they-are-allocated.patch,
    d/p/Don-t-leak-properties-in-output_initialize.patch:
    Add patches from Sam Morris to fix various memory leaks
    (Closes: #903901)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Jul 2018 23:36:06 +0100

gnome-desktop3 (3.28.2-1ubuntu1) cosmic; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity (LP: #1382291)
    - Add disable-bubblewrap.patch:
      + Don't use bubblewrap since it's not in main yet. See bug 1709164.
    - debian/control.in: Don't depend on bubblewrap
    - debian/libgnome-desktop-3-12.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 May 2018 21:46:03 -0400

gnome-desktop3 (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1771242)
  * debian/source/lintian-overrides: Drop, obsolete

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 14 May 2018 21:34:40 -0400
