=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                gobject-introspection (>= 0.10.2-1~),
                gsettings-desktop-schemas-dev (>= 3.27.0),
                gtk-doc-tools (>= 1.4),
-               intltool (>= 0.40.6),
                iso-codes,
                libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.2-1~),
@@ -30,11 +29,12 @@
                libxml2-dev (>= 2.4.20),
                xkb-data,
                yelp-tools
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop/+git/gnome-desktop
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop
+Rules-Requires-Root: no
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3/+git/gnome-desktop3
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -48,8 +48,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: gnome-desktop3-data (>= ${source:Version}),
-#         bubblewrap [linux-any],
+Depends: bubblewrap [linux-any],
+         gnome-desktop3-data (>= ${source:Version}),
          gsettings-desktop-schemas (>= 3.27.0),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -73,7 +73,9 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: gnome-shell (<< 3.27.92-2~),
         libmutter-2-0 (<< 3.27.92-2~)
 Description: Introspection data for GnomeDesktop
