## gnome-desktop3 3.30.2.1

=== debian/changelog ===
gnome-desktop3 (3.30.2.1-2) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Configure branches for Debian buster and GNOME 3.30.x
  * d/watch: Only watch for 3.30.x versions
  * d/p/thumbnailer-fix-incomplete-TIOCSTI-filtering.patch:
    Import the only non-build-system change from upstream release 3.30.2.3
    to fix incomplete TIOCSTI ioctl filtering, which could be a vector for
    privilege escalation if a thumbnailer with a security vulnerability is
    run on a crafted malicious image by a program that uses libgnome-desktop
    and was run from an interactive terminal.
    (Closes: #928732, CVE-2019-11460)

 -- Simon McVittie <smcv@debian.org>  Mon, 03 Jun 2019 23:16:42 +0100

gnome-desktop3 (3.30.2.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 18:03:26 -0500

gnome-desktop3 (3.30.2-4) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:18:52 -0500

gnome-desktop3 (3.30.2-3) unstable; urgency=medium

  * Cherry-pick thumbnail-Fix-use-after-free-when-getting-a-preview-icon.patch:
    - Fix from gnome-3-30 branch for a potential crash bug

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Dec 2018 10:41:44 -0500

gnome-desktop3 (3.30.2-2) unstable; urgency=medium

  * Cherry-pick thumbnail-Handle-non-usrmerged-systems.patch:
    - Fix thumbnailer on 32-bit systems where /lib64 is not available. Also
      improve handling of usrmerged and non-usrmerged systems. (LP: #1807127)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 10 Dec 2018 21:28:33 -0500

gnome-desktop3 (3.30.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Translation updates
  * Standards-Version: 4.2.1 (no further changes)

 -- Simon McVittie <smcv@debian.org>  Fri, 02 Nov 2018 09:00:45 +0000
