=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 LIB_PKG := $(filter-out %-dev %-bin,$(filter lib%,$(shell awk '/^Package: / { print $$2 }' debian/control)))
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome,gir
@@ -20,6 +20,9 @@
 		--enable-desktop-docs \
 		--enable-introspection
 
+override_dh_installchangelogs:
+	dh_installchangelogs -XChangeLog
+
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
