=== debian/watch ===
version=4
https://download.gnome.org/sources/gnome-desktop/(3\.30)/ \
	gnome-desktop@ANY_VERSION@\.tar\.xz
